.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-48ec4bcd-8ad5-322b-3f6a-4ca7d2757be6 {
text-align: center !important;
}
.lfr-layout-structure-item-a0ee87a4-14fb-a1d2-b5bb-cfb9a98f27bc {
text-align: center !important;
}
